<template>
    <GlobalFooter class="i-copyright"
        :links="links"
        :copyright="copyright" />
</template>
<script>
    import { mapState } from 'vuex';

    export default {
        name: 'i-copyright',
        computed: {
            ...mapState('admin/setting', ['info']),
            copyright() {
                return this.info.copyright;
            }
        },
        data() {
            return {
                links: []
            };
        }
    };
</script>
<style lang="less">
    .i-copyright {
        flex: 0 0 auto;
    }
</style>
